cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
242
Views
0
Helpful
1
Replies

4331/4431 Router Upgrades

stuartschwarzman
Beginner
Beginner

We are needing, due vulnerabilities, to upgrade our voice routers (4331/4431) and have some questions?  We have version 16.09.02 currently on our routers and would like to upgrade to Amsterdam 17.03.04a. 

 

Version 17.03.04a has a release designation of "suggested & MD"-- hence the reason for wanting to upgrade to this version. 

 

The release notes for 17.03.04a make the following statement and we are wondering if this means we have to start our upgrade with 17.3.1 before going to 17.03.04a "To install or upgrade, obtain a Cisco IOS XE Amsterdam 17.3.1 consolidated package (image) from Cisco.com" ?  

 

Thanks in advance

Stuart

 

1 Reply 1
Getting Started

Find answers to your questions by entering keywords or phrases in the Search bar above. New here? Use these resources to familiarize yourself with the community:

Recognize Your Peers